problems installing swb in mozilla/firefox

Discussion in 'SpywareBlaster & Other Forum' started by mmxx66, Jun 18, 2004.

Thread Status:
Not open for further replies.
  1. mmxx66

    mmxx66 Registered Member

    Joined:
    Jun 18, 2004
    Posts:
    5
    hi, I installed spywareblaster 3.1 in my pc, I use mozilla/firefox 0.9 as my default browser but when I open the mozilla firefox tab in the swb, it prompts me the following message:
    Mozilla/Firefox not detected
    There are no Mozilla/Firefox user profiles on your computer (for this account)

    what is wrong?
     
  2. LowWaterMark

    LowWaterMark Administrator

    Joined:
    Aug 10, 2002
    Posts:
    17,876
    Location:
    New England
  3. mmxx66

    mmxx66 Registered Member

    Joined:
    Jun 18, 2004
    Posts:
    5
    ok thanks , so I´ll wait for swb 3.2 , or should I install a previous version of mozilla/firefox?
     
  4. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,997
    I'd stick with Firefox 0.9. ;)

    SpywareBlaster 3.2 is actively being worked on, and I hope to have it ready soon. You'll be able to benefit from all the rest of SpywareBlaster's protection until then. :cool:

    Best regards,

    -Javacool
     
  5. mmxx66

    mmxx66 Registered Member

    Joined:
    Jun 18, 2004
    Posts:
    5
    thanks for your quick response
    bye
     
  6. bounty69sx

    bounty69sx Registered Member

    Joined:
    Jun 5, 2004
    Posts:
    46
    Location:
    Montana, USA
    Am I Getting It Right...

    That the current SB 3.1 I have on board right now with IE6 will continue to protect my pc after I download firefox 0.9 though sb3.1 doesn't detect it?

    How about SpywareGuard? Same protection?

    Just trying to be sure...Thanks
     
  7. Deli

    Deli Guest

    How can I install Mozilla/Firefox on my SpywareBlaster?
     
  8. snowbound

    snowbound Retired Moderator

    Joined:
    Feb 18, 2003
    Posts:
    8,723
    Location:
    The Big Smoke
    Hi Deli. :)

    If it is Firefox 0.9 u can't.

    Follow the link in post #2 by LowWaterMark.



    snowbound
     
Thread Status:
Not open for further replies.